ISCS#FEP - Feature #1261
02/25/2021 10:31 AM - zhixue wei

Status: Resolved
Priority: Normal
Assignee: zhixue wei
Category:

Target version: 3.0.5

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/25/2021
03/12/2021
100%

5.00 hours
0.00 hour

Description
History

#1 - 02/25/2021 10:31 AM - zhixue wei

- Status changed from New to In Progress

#2 - 02/25/2021 10:34 AM - zhixue wei

- Description updated

#3 - 02/25/2021 10:46 AM - zhixue wei

- Description updated

#4 - 02/25/2021 11:15 AM - zhixue wei

- Description updated

#5 - 02/25/2021 06:56 PM - zhixue wei
- Due date changed from 02/25/2021 to 02/26/2021

#6 - 02/26/2021 10:20 AM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
0000nbCtriDiglenmil

#7 - 03/09/2021 09:29 AM - zhixue wei
- Due date changed from 02/26/2021 to 03/12/2021

- Status changed from Resolved to In Progress
#8 - 03/11/2021 02:55 PM - zhixue wei

- Status changed from In Progress to Resolved
